

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a {
    padding-right: 45px;
    color: #ffffff;
    text-align: left;
}

.post-content ul{
list-style-position: inside;
font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}


li{
font-family:'Montserrat';}

.white{
    color:#e0e0e0;
}

.bio_name {
    color:#ffffff;
}

.bio_title {
    color:#ffffff;
}

.qode-horizontal-timeline {
    opacity: 1;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    transition: opacity .2s;
}

.timeline{
   font-family: Roboto;
   font-weight: 400;
   color: #535353;
   font-size: 18px;
}

.text_timeline{
  margin-top: 100px;
}
.text_timeline_in {
    background-color: #ffffff;
    padding: 20px;
    margin-left: -40px;
    position: relative;
}

.wpex.horizontal-timeline:not(.ex-multi-item) .horizontal-nav li.ex_s_lick-current a {
    font-size: 25px;
    color: #535353 !important;
    font-weight: bold;
}

.wpex.horizontal-timeline .horizontal-nav li a {
    line-height: 37px;
    padding-bottom: 0;
    font-size: 17px;
    text-decoration: none;
    color: #bc955b;
    text-overflow: ellipsis;
    overflow: visible;
    display: block;
    text-align: center;
}

.wpex.horizontal-timeline .horizontal-nav li a i, .wpex.horizontal-timeline .horizontal-nav li a:before {
    font: normal normal normal 12px/1 FontAwesome;
    content: "";
    font-size: 9px;
    height: 10px;
    width: 10px;
    border: 0px solid #bc955b;
    background-color: #bc955b;
    border-radius: 20%;
    position: absolute;
    bottom: -19px;
    left: 50%;
    margin-left: -6px;
    transition: all .25s;
    box-sizing: border-box;
}

.wpex.horizontal-timeline .horizontal-nav li a {
    line-height: 37px;
    padding-bottom: 0;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    color: #bc955b;
    text-overflow: ellipsis;
    overflow: visible;
    display: block;
    text-align: center;
}
ul {
    list-style-position: outside;
}

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 5px 0 0;
    border: solid 1px;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #bc955b !important;
    border-color: #bc955b !important;
}

body .gform_wrapper .top_label .gfield_label {
    margin-top: 20px;
    font-weight: 600;
    margin-top: 20px;
    text-transform: uppercase;
    color: #bc955b;
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    margin-top: 8px;
}

.drop_down .second .inner ul li {
   border-bottom: solid 1px #f4f4f4;
}

.drop_down .second .inner ul li:hover {
    border-left: solid 4px #bc955b;
}

.login_payfacto_button{
    color: #7d7d7d !important;
    border: solid 1.5px;
    border-color: #7d7d7d !important;
    border-radius: 4px;
    padding: 2px 10px 2px 10px;
}

.login_payfacto_button:hover{
    color: #bc955b !important;
    border: solid 1.5px;
    border-color: #bc955b !important;
    border-radius: 4px;
    padding: 2px 10px 2px 10px;
}

header.sticky .header_bottom {
    background-color: #fff!important;
    box-shadow: 0 1px 3px rgba(0,0,0,.11)!important;
}

.qbutton {
    letter-spacing: 0px!important;
}

.footer_top .column_inner > div h5{
    padding: 0px !important;
}

.blog_holder article .post_info {
    display: none;
    width: 100%;
    margin: 0 0 18px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 18px;
    margin-left: 0px;
    color: #bebebe;
    font-weight: 500;
}

.blog_holder.blog_single article h2 {
    display: block;
    margin: 30px 0px 40px 0px;
}

*/Accueil*/

.wpb_content_element.wpb_single_image img {
    border-radius: 12px 12px 0px 0px;
    vertical-align: middle;
}

.full_section_inner {
    position: relative;
    z-index: 20;
}

.home_payfacto_box_products{
    background-color:#ffffff;
    padding:25px;
    border-radius: 3px;
    margin: 5px;
    color:#171717;
    -webkit-box-shadow: 3px 3px 12px 0px rgba(31,31,31,0.25);
    -moz-box-shadow: 3px 3px 12px 0px rgba(31,31,31,0.25);
    box-shadow: 2px 2px 15px 0px rgba(31,31,31,0.25);
}

.products_services{
    color: #535353;
    text-transform: initial;
    font-size: 23px;
    font-weight: 500;
    margin-bottom: 20px;
    min-height: 75px;
}

@media only screen and (min-width: 979.8px){
    .products_services{
        min-height: 200px;
    }
}

.q_masonry_blog article .q_masonry_blog_post_image {
    margin: 0;
    width: auto;
    display: none;
}
.q_masonry_blog article .q_masonry_blog_post_info{
    display:none;
}

.border_radius_payfacto{
    border-radius:5px;
}

.footer_top a{
    color: #ffffff;
    word-wrap: break-word;
}

.full_width_inner{
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

.header_inner.clearfix, .footer_inner.clearfix {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (min-width: 1920px){
    .vc_row.grid_section{
        margin-left: 0;
        margin-right: 0;
    }
}

header:not(.transparent), footer {
    background: #f7f4f4;
}

.footer_bottom_holder{
    display: none !important;
}

.footer_top_holder{
    background-color:#000 !important;
}

.footer-copyrights{
    order: 3;
    text-align: center;
    background-color: #050505;
    font-size: 12px;
    color: #ffffff;
}
